How to remove libkgapi-dev from Debian 9 (Stretch)